Support » Plugin: WordPress REST API Authentication » IT CANT BE ACTIVATED

  • I installed WordPress REST API Authentication plugin I got this error after trying to activate the plugin “Plugin could not be activated because it triggered a fatal error.”
    The plugin could not be activated.
    So it was not a useful plugin and I had to uninstall it.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author miniOrange

    (@cyberlord92)

    Hi @angelalorraine,

    Thanks for reaching out to us.

    Could you please tell us the exact error message you got on the plugin activation? It will be helpful if you could share the screenshot for the same. Maybe it’s conflicting with other plugins, so it would be helpful.

    Also, you can raise a query on info@xecurify.com, so our technical team can set up a screen share meeting to resolve the issue for you.

    Thank you
    Team miniOrange

    Thread Starter angelalorraine

    (@angelalorraine)

    I installed WordPress REST API Authentication plugin I got this error after trying to activate the plugin “Plugin could not be activated because it triggered a fatal error.”

    Plugin Author miniOrange

    (@cyberlord92)

    Hi @angelalorraine,

    Can you please drop an email to info@xecurify.com and mention the issue you are facing so that our technical team can reach out to you and can help you resolve the issue?

    Thank you,
    Team miniOrange

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘IT CANT BE ACTIVATED’ is closed to new replies.